@charset "utf-8";
/*
font-family: "Poppins", sans-serif;
*/



/* 공통 */
#sub .box {padding: 100px 0; overflow: hidden;}
#sub .box1 {padding-top: 140px;}
#sub .box:last-child {padding-bottom: 160px}

#sub .inner_bx {max-width: 1200px; width: calc(100% - 40px); box-sizing: border-box; margin: 0 auto;}
#sub .inner_bx.size2 {max-width: 1400px;}

#sub .ttl01 {text-align: center; margin-top: -47px;}
#sub .ttl01 strong {display: inline-block; position: relative; font-size: 46px; color: #111111; font-weight: 700; word-break: keep-all; padding-bottom: 32px;}
#sub .ttl01 strong::before {content: ''; width: 40px; height: 4px; background-color: #0c3d71; position: absolute; bottom: 0; left: 50%; margin-left: -20px;}
#sub .ttl01 strong span {font-size: 26px; font-weight: 500; display: block; margin-top: 3px; margin-bottom: 13px;}
#sub .ttl01 p {font-size: 18px; color: #444444; line-height: 30px; letter-spacing: -0.02em; word-break: keep-all; margin: 33px auto 0;}



/* 경영이념 */
#about .box1 .con1 {text-align: center; font-size: 20px; color: #111111; line-height: 34px; letter-spacing: -0.02em; word-break: keep-all; margin-top: 33px;}
#about .box1 .con2 {margin-top: 74px;}
#about .box1 .con2 .round {max-width: 400px; width: 100%; margin: 0 auto; position: relative;}
#about .box1 .con2 .round::before {content: ''; width: 157px; height: 157px; background: url(../images/sub/about_bx1_con2_round1.png) no-repeat center; position: absolute; border-radius: 50%; top: 26px; left: -103px;}
#about .box1 .con2 .round::after {content: ''; width: 262px; height: 262px; background: url(../images/sub/about_bx1_con2_round2.png) no-repeat center; position: absolute; border-radius: 50%; bottom: 0px; right: -191px;}
#about .box1 .con2 .round .round_w {position: relative; padding-bottom: 100%; border-radius: 50%; background-image: linear-gradient(0deg, #04b0ef, #072664); z-index: 1;}
#about .box1 .con2 .round .round_w::before {content: ''; width: calc(100% - 40px); height: calc(100% - 40px); border: 1px dashed #fff; box-sizing: border-box; border-radius: 50%; position: absolute; left: 20px; top: 20px;}
#about .box1 .con2 .round .round_w .txt {position: absolute; width: 100%; text-align: center; left: 0; top: 0%; height: 79%; display:flex; justify-content:center; align-items:center; table-layout:fixed; z-index: 2;}
#about .box1 .con2 .round .round_w .txt div {width: 100%;}
#about .box1 .con2 .round .round_w .txt p {font-size: 20px; color: #ffffff; letter-spacing: -0.02em;}
#about .box1 .con2 .round .round_w .txt strong {display: block; font-size: 30px; color: #ffffff; line-height: 40px; letter-spacing: -0.02em; margin-top: 19px;}
#about .box1 .con2 .btm_bx {text-align: center; position: relative; padding-top: 136px; margin-top: -196px; z-index: 2;}
#about .box1 .con2 .btm_bx::before {content: ''; width: 1010px; height: 216px; background: url(../images/sub/about_bx1_con2_bg.png) no-repeat center; position: absolute; left: 50%; top: 0; transform:translate(-50%, 0%); -webkit-transform:translate(-50%, 0%);}
#about .box1 .con2 .btm_bx .txt {position: relative; z-index: 3;}
#about .box1 .con2 .btm_bx .txt p {font-size: 30px; color: #111111; font-weight: 600; letter-spacing: -0.02em; word-break: keep-all; margin-top: 24px;}
#about .box1 .con3 {display: flex; flex-flow: wrap; margin-top: 56px;}
#about .box1 .con3 .con_w {width: calc(33.333% - 18.666px); margin-right: 28px; box-sizing: border-box; text-align: center;}
#about .box1 .con3 .con_w:nth-child(3n) {margin-right: 0;}
#about .box1 .con3 .con_w .icon {position: relative;}
#about .box1 .con3 .con_w .icon::before {content: ''; width: 40px; height: 40px; background: url(../images/sub/about_bx1_con3_plus.png) no-repeat center; position: absolute; right: -34px; top: 50%; margin-top: -20px;}
#about .box1 .con3 .con_w:nth-child(3n) .icon::before {display: none;}
#about .box1 .con3 .con_w .icon .round {max-width: 200px; width: 100%; margin: 0 auto;}
#about .box1 .con3 .con_w .icon .round div {padding-bottom: 100%; position: relative; border-radius: 50%; background-color: #fafafa;}
#about .box1 .con3 .con_w .icon .round div::before {content: ''; width: calc(100% - 40px); height: calc(100% - 40px); background-color: #fff; position: absolute; left: 20px; top: 20px; border-radius: 50%; box-shadow: 0 20px 30px rgba(0,0,0,0.1);}
#about .box1 .con3 .con_w .icon .round div img {max-width: 100%; position: absolute; left: 50%; top: 50%; transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); z-index: 1;}
#about .box1 .con3 .con_w .txt {margin-top: 36px;}
#about .box1 .con3 .con_w .txt strong {display: block; font-size: 22px; color: #003b83; font-weight: 700; letter-spacing: -0.02em;}
#about .box1 .con3 .con_w .txt p {font-size: 16px; color: #111111; line-height: 26px; letter-spacing: -0.02em; word-break: keep-all; margin-top: 21px;}



/* 연혁 */
#history .box1 .con_bx {display: flex; flex-flow: wrap; margin-top: 40px;}
#history .box1 .con_bx .l_bx {width: 400px; box-sizing: border-box; position: relative;}
#history .box1 .con_bx .l_bx .txt_w {/*position: sticky; top: 110px; left: 0;*/ font-size: 30px; color: #cccccc;}
#history .box1 .con_bx .l_bx .txt_w strong {display: block; font-size: 60px; color: #19417e; font-weight: 700; line-height: 44px; margin-bottom: 20px;}
#history .box1 .con_bx .r_bx {width: calc(100% - 400px); box-sizing: border-box;}
#history .box1 .con_bx .r_bx .con_w {margin-bottom: 72px;}
#history .box1 .con_bx .r_bx .con_w:last-child {margin-bottom: 0;}
#history .box1 .con_bx .r_bx .con_w .year {font-size: 20px; color: #111111; letter-spacing: -0.02em; line-height: 25px; margin-bottom: 27px;}
#history .box1 .con_bx .r_bx .con_w .year strong {font-size: 30px; font-weight: 700; display: inline-block; line-height: 25px; vertical-align: text-bottom;}
#history .box1 .con_bx .r_bx .con_w ul {border-top: 1px solid #111111;}
#history .box1 .con_bx .r_bx .con_w ul li {border-bottom: 1px solid #dddddd; padding: 26px 0 25px 160px; position: relative; min-height: 80px; box-sizing: border-box;}
#history .box1 .con_bx .r_bx .con_w ul li .month {position: absolute; left: 0; top: 0; line-height: 80px; font-size: 18px; color: #111111;}
#history .box1 .con_bx .r_bx .con_w ul li .month strong {font-weight: 700;}
#history .box1 .con_bx .r_bx .con_w ul li p {font-size: 18px; color: #111111; font-weight: 700; letter-spacing: -0.05em; word-break: keep-all; line-height: 28px; margin-bottom: 10px;}
#history .box1 .con_bx .r_bx .con_w ul li p:last-child {margin-bottom: 0;}



/* 사업분야 */
#sub .business .con_ttl {font-size: 30px; color: #111111; font-weight: 700; letter-spacing: -0.02em; word-break: keep-all; margin-bottom: 23px;}
#sub .business .tb_bx {border-top: 2px solid #000000; overflow-x: auto;}
#sub .business .tb_bx table {width: 100%; min-width: 700px;}
#sub .business .tb_bx table thead tr {border-bottom: 1px solid #dddddd;}
#sub .business .tb_bx table thead tr th {background-color: #fafafa; text-align: center; font-size: 16px; color: #000000; letter-spacing: -0.02em; word-break: keep-all; box-sizing: border-box; line-height: 22px; padding: 13px 3px;}
#sub .business .tb_bx table thead.bd tr th {border-left: 1px solid #ddd;}
#sub .business .tb_bx table thead.bd tr th:first-child {border-left: none;}
#sub .business .tb_bx table thead tr th strong {font-weight: 700;}
#sub .business .tb_bx table thead tr th p {font-size: 14px; color: rgba(0,0,0,.6); font-weight: 500; word-break: keep-all;}
#sub .business .tb_bx table tbody tr {border-bottom: 1px solid #dddddd;}
#sub .business .tb_bx table tbody tr td {text-align: center; font-size: 14px; color: #444444; line-height: 20px; letter-spacing: -0.02em; word-break: keep-all; padding: 15px 3px; box-sizing: border-box;}
#sub .business .tb_bx table tbody.bd tr td {border-left: 1px solid #ddd;}
#sub .business .tb_bx table tbody.bd tr td:first-child {border-left: none;}
#sub .business .tb_bx table .bl {border-left: 1px solid #ddd!important;}

#sub .business .box1 .con_bx {display: flex; flex-flow: wrap;}
#sub .business .box1 .con_bx .l_bx {width: 56.667%; box-sizing: border-box; display:flex; justify-content:center; align-items:center; table-layout:fixed; padding-right: 30px;}
#sub .business .box1 .con_bx .l_bx .txt_bx {width: 100%;}
#sub .business .box1 .con_bx .l_bx .ttl01 {text-align: left;}
#sub .business .box1 .con_bx .l_bx .ttl01 strong::before {margin-left: 0; left: 0;}
#sub .business .box1 .con_bx .r_bx {width: 43.333%; box-sizing: border-box; border: 1px solid #eeeeee; display:flex; justify-content:center; align-items:center; table-layout:fixed;}
#sub .business .box1 .con_bx .r_bx img {max-width: 100%;}

#sub .business .box2 {padding-top: 0!important;}
#sub .business .box2 .con_bx {display: flex; flex-flow: wrap; justify-content: center;}
#sub .business .box2 .con_bx li {width: 20%; box-sizing: border-box; text-align: center;}
#sub .business .box2 .con_bx li .icon {background-color: #fafafa; border-radius: 50%; position: relative; margin: 0 auto; z-index: 1; width: 160px; height: 160px;}
#sub .business .box2 .con_bx li .icon::before {content: ''; width: calc(100% - 30px); height: calc(100% - 30px); border-radius: 50%; box-sizing: border-box; background-color: #fff; position: absolute; left: 15px; top: 15px; box-shadow: 0 20px 30px rgba(0,0,0,0.1);}
#sub .business .box2 .con_bx li .icon::after {content: ''; width: 56px; height: 56px; position: absolute; left: 50%; top: 50%; transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%);}
#sub .business .box2 .con_bx li .icon.icon1::after {background: url(../images/sub/business_con2_icon1.png) no-repeat center;}
#sub .business .box2 .con_bx li .icon.icon2::after{background: url(../images/sub/business_con2_icon2.png) no-repeat center;}
#sub .business .box2 .con_bx li .icon.icon3::after {background: url(../images/sub/business_con2_icon3.png) no-repeat center;}
#sub .business .box2 .con_bx li .icon.icon4::after {background: url(../images/sub/business_con2_icon4.png) no-repeat center;}
#sub .business .box2 .con_bx li .icon.icon5::after {background: url(../images/sub/business_con2_icon5.png) no-repeat center;}
#sub .business .box2 .con_bx li .icon.icon6::after {background: url(../images/sub/business_con2_icon6.png) no-repeat center;}
#sub .business .box2 .con_bx li .icon.icon7::after {background: url(../images/sub/business_con2_icon7.png) no-repeat center;}
#sub .business .box2 .con_bx li .icon.icon8::after {background: url(../images/sub/business_con2_icon8.png) no-repeat center;}
#sub .business .box2 .con_bx li p {font-size: 18px; color: #444444; line-height: 28px; letter-spacing: -0.02em; word-break: keep-all; font-weight: 600; margin-top: 25px;}
#sub .business .box2 .con_bx li p span {font-weight: 400;}

#sub .business .box3 {padding-top: 0!important;}
#sub .business .box3 .con_bx {display: flex; flex-flow: wrap;}
#sub .business .box3 .con_bx .con_w {margin-top: 30px;}
#sub .business .box3 .con_bx .con_w:first-child {margin-top: 0;}
#sub .business .box3 .con_bx.two .con_w {width: calc(50% - 15px); margin-right: 30px; margin-top: 30px; box-sizing: border-box;}
#sub .business .box3 .con_bx.two .con_w:nth-child(2n) {margin-right: 0;}
#sub .business .box3 .con_bx.two .con_w:nth-child(-n+2) {margin-top: 0;}
#sub .business .box3 .con_bx.three .con_w {width: calc(33.333% - 20px); margin-right: 30px; margin-top: 30px; box-sizing: border-box;}
#sub .business .box3 .con_bx.three .con_w:nth-child(3n) {margin-right: 0;}
#sub .business .box3 .con_bx.three .con_w:nth-child(-n+3) {margin-top: 0;}
#sub .business .box3 .con_bx .img_bx {border: 1px solid #eeeeee; display:flex; justify-content:center; align-items:center; table-layout:fixed;}
#sub .business .box3 .con_bx .img_bx img {max-width: 100%;}
#sub .business .box3 .con_bx .txt_bx {text-align: center; background-color: #333333; padding: 12px; font-size: 16px; color: #ffffff; font-weight: 600; line-height: 26px; letter-spacing: -0.02em; word-break: keep-all;}

#sub .business .box4 {padding-top: 0!important;}



/* Die Attach Adhesive */
#sub #business01.business .box1 .con_bx .l_bx .ttl01 p {max-width: 546px; margin-left: 0;}



/* TIM */
#sub #business02.business .box1 .con_bx .l_bx .ttl01 p {max-width: 546px; margin-left: 0;}



/* Ingot Mounting Adhesive */
#sub #business03.business .box1 .con_bx .l_bx .ttl01 p {max-width: 576px; margin-left: 0;}



/* Plugging Ink */
#sub #business04.business .box1 .con_bx .l_bx .ttl01 p {max-width: 616px; margin-left: 0;}




/* 보유장비 */
#equipment .box1 .con_bx {margin-top: 40px;}
#equipment .box1 .con_bx .con_w {border: 1px solid #dddddd; display: flex; flex-flow: wrap; margin-bottom: 30px;}
#equipment .box1 .con_bx .con_w:last-child {margin-bottom: 0;}
#equipment .box1 .con_bx .con_w .l_bx {padding: 40px 60px; box-sizing: border-box; width: 35.059%; text-align: center;}
#equipment .box1 .con_bx .con_w .l_bx img {max-width: 100%;}
#equipment .box1 .con_bx .con_w .r_bx {width: 64.941%; box-sizing: border-box; padding: 50px 40px 40px;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx {max-width: 640px; width: 100%;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .ttl {font-size: 30px; color: #003b83; font-weight: 700; word-break: keep-all; line-height: 40px;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .list1 {margin-top: 14px;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .list1 li {padding-left: 10px; position: relative; font-size: 18px; color: #111111; line-height: 30px; letter-spacing: -0.02em; word-break: keep-all;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .list1 li::before {content: ''; width: 3px; height: 3px; background-color: #003b83; position: absolute; left: 0; top: 13px; border-radius: 50%;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx {margin-top: 28px;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx .tb_ttl {font-size: 20px; color: #111111; font-weight: 600; word-break: keep-all; margin-bottom: 9px;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx table {width: 100%; table-layout: fixed; border-top: 1px solid #111111;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx table thead tr {border-bottom: 1px solid #dddddd;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx table thead th {background-color: #003b83; text-align: left; font-size: 16px; color: #ffffff; font-weight: 700; letter-spacing: -0.02em; word-break: keep-all; padding: 10px 20px;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx table tbody tr {border-bottom: 1px solid #dddddd;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx table tbody th {width: 31.25%; background-color: #fafafa; text-align: left; font-size: 16px; color: #111111; letter-spacing: -0.02em; word-break: keep-all; font-weight: 700; box-sizing: border-box; padding: 10px 20px;}
#equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx table tbody td {font-size: 16px; color: #666666; letter-spacing: -0.02em; word-break: keep-all; box-sizing: border-box; padding: 10px 20px; height: 40px;}




/* 찾아오시는 길 */
#location .map_bx {position: relative; overflow: hidden; margin-top: 40px;}
#location .map_bx::before {content: ''; width: 100%; height: 1px; background-color: rgba(0,0,0,.1); position: absolute; bottom: 0; left: 0; z-index: 2;}
#location .map_bx .root_daum_roughmap .cont {display: none!important;}
#location .info_bx {display: flex; flex-flow: wrap; margin-top: 40px;}
#location .info_bx .l_bx {width: 45%; box-sizing: border-box; text-align: center; position: relative; padding: 9px 30px 0;}
#location .info_bx .l_bx::before {content: ''; width: 1px; height: 100%; background-color: #dddddd; position: absolute; right: 0; top: 0;}
#location .info_bx .l_bx .txt_w {display: inline-block; text-align: left;}
#location .info_bx .l_bx .txt_w strong {display: block; font-family: "Poppins", sans-serif; font-size: 70px; color: #003b83; font-weight: 700; letter-spacing: -0.02em; line-height: 70px;}
#location .info_bx .l_bx .txt_w p {font-size: 28px; color: #111111; font-weight: 500; margin-top: 15px;}
#location .info_bx .r_bx {width: 55%; box-sizing: border-box; text-align: center; padding: 11px 30px 6px;}
#location .info_bx .r_bx ul {display: inline-block; text-align: left;}
#location .info_bx .r_bx ul li {padding-left: 30px; font-size: 18px; color: #111111; letter-spacing: -0.025em; word-break: keep-all; margin-bottom: 18px;}
#location .info_bx .r_bx ul li:last-child {margin-bottom: 0;}
#location .info_bx .r_bx ul li.icon1 {background: url(../images/sub/location_icon1.png) no-repeat left 0;}
#location .info_bx .r_bx ul li.icon2 {background: url(../images/sub/location_icon2.png) no-repeat left 0;}
#location .info_bx .r_bx ul li.icon3 {background: url(../images/sub/location_icon3.png) no-repeat left 0;}
#location .info_bx .r_bx ul li.icon4 {background: url(../images/sub/location_icon4.png) no-repeat left 0;}



/* 개인정보처리방침 */
/* 전자상거래 표준약관 */
.yg{font-size:14px; line-height:24px; word-break:keep-all}
.yg h2{margin-top:70px; font-size:22px; font-weight:700; color:#333;}
.yg h3{margin-top:40px; margin-bottom:5px; font-size:18px; font-weight:700; color:#444;}
.yg h4{margin-top:20px; margin-bottom:5px; font-size:16px; font-weight:500; color:#555;}
.yg p{margin:5px 0;}

.fly_w{margin-top:10px; background:#f2f2f2; box-sizing:border-box; padding:20px;}
.fly_w > li:first-child{margin-top:0;}
.fly_w > li > ul{margin-top:0; padding:0 0 0 15px; background:none;}
.fly_w > li > ul > li{padding:0; margin:0;}
.fly_w > li > ul > li:before{display:none;}
.fly_w > li > ol{margin-top:0; padding:0 0 0 15px; background:none;}
.fly_w > li > ol > li{padding:0; margin:0;}
.fly_w > li > ol > li:before{display:none;}

ul.fly_w > li{position:relative; padding-left:10px; margin-top:5px; color:#777;}
ul.fly_w > li:before{content:'-'; position:absolute; top:0; left:0;}
ol.fly_w > li{position:relative; margin-top:5px; color:#777;}

.yg_table{overflow:hidden; margin-top:15px;}
.yg_table div{float:right; width:calc(50% - 10px);}
.yg_table div:first-child{float:left;}
.yg_table div > strong{display:block; text-align:center; background:#333; color:#fff; font-size:15px; font-weight:500; padding:15px 0;}
.yg_table div table{width:100%; box-sizing:border-box;}
.yg_table div table thead th{text-align:center; color:#333; font-weight:700; border-bottom:1px solid #ddd; padding:10px 0; background:#f2f2f2;}
.yg_table div table tbody th{text-align:center; border-bottom:1px solid #ddd; color:#333; padding:10px 0; font-weight:500; background:#f9f9f9}
.yg_table div table tbody td{border-bottom:1px solid #ddd; padding:5px 20px; border-left:1px solid #ddd;}

#privacy_box select { padding-left:10px; margin-top: 20px; width: 320px; height: 40px; font-size: 14px; border-color: #bbb;}

/* PC */
@media all and (min-width:1025px){
	
}

/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){
	/* 공통 */
    #sub .box {padding: 50px 0!important;}
    
    #sub .ttl01 {margin-top: 0;}
    #sub .ttl01 strong {font-size: 28px; padding-bottom: 15px;}
    #sub .ttl01 strong::before {width: 20px; height: 2px; margin-left: -10px;}
    #sub .ttl01 strong span {margin-bottom: 0; margin-top: 0; font-size: 18px;}
    #sub .ttl01 p {margin-top: 12px; font-size: 15px; line-height: 20px;}



    /* 경영이념 */
    #about .box1 .con1 {margin-top: 12px; font-size: 15px; line-height: 20px;}
    #about .box1 .con2 {margin-top: 46px;}
    #about .box1 .con2 .round {max-width: 200px;}
    #about .box1 .con2 .round::before {width: 78px; height: 78px; background-size: 78px 78px; left: -51px; top: 13px;}
    #about .box1 .con2 .round::after {width: 131px; height: 131px; background-size: 131px 131px; right: -95px;}
    #about .box1 .con2 .round .round_w::before {width: calc(100% - 20px); height: calc(100% - 20px); top: 10px; left: 10px;}
    #about .box1 .con2 .round .round_w .txt p {font-size: 15px;}
    #about .box1 .con2 .round .round_w .txt strong {margin-top: 4px; font-size: 20px; line-height: 25px;}
    #about .box1 .con2 .btm_bx {padding-top: 78px; margin-top: -98px;}
    #about .box1 .con2 .btm_bx::before {width: 550px; height: 108px; background-size: 550px 108px;}
    #about .box1 .con2 .btm_bx .txt img {max-width: 132px; width: 100%;}
    #about .box1 .con2 .btm_bx .txt p {margin-top: 12px; font-size: 20px; line-height: 25px;}
    #about .box1 .con3 {margin-top: 25px;}
    #about .box1 .con3 .con_w .icon .round {max-width: 150px;}
    #about .box1 .con3 .con_w .icon .round div::before {width: calc(100% - 30px); height: calc(100% - 30px); top: 15px; left: 15px; box-shadow: 0 10px 15px rgba(0,0,0,0.1);}
    #about .box1 .con3 .con_w .icon .round div img {max-width: 52px; width: 100%;}
    #about .box1 .con3 .con_w .icon::before {background-size: 20px auto;}
    #about .box1 .con3 .con_w .txt {margin-top: 12px;}
    #about .box1 .con3 .con_w .txt strong {font-size: 16px; line-height: 20px;}
    #about .box1 .con3 .con_w .txt p {margin-top: 9px; font-size: 13px; line-height: 18px;}



    /* 연혁 */
    #history .box1 .con_bx {margin-top: 50px;}
    #history .box1 .con_bx .l_bx {width: 260px;}
    #history .box1 .con_bx .l_bx .txt_w {font-size: 20px;}
    #history .box1 .con_bx .l_bx .txt_w strong {margin-bottom: 9px; font-size: 35px; line-height: 27px;}
    #history .box1 .con_bx .r_bx {width: calc(100% - 260px);}
    #history .box1 .con_bx .r_bx .con_w {margin-bottom: 38px;}
    #history .box1 .con_bx .r_bx .con_w .year {font-size: 15px; line-height: 19px; margin-bottom: 12px;}
    #history .box1 .con_bx .r_bx .con_w .year strong {font-size: 20px; line-height: 19px;}
    #history .box1 .con_bx .r_bx .con_w ul li {padding: 15px 0 14px 56px; min-height: 50px;}
    #history .box1 .con_bx .r_bx .con_w ul li .month {font-size: 15px; line-height: 50px;}
    #history .box1 .con_bx .r_bx .con_w ul li p {font-size: 14px; line-height: 20px; margin-bottom: 8px;}



    /* 사업분야 */
    #sub .business .con_ttl {margin-bottom: 9px; font-size: 20px; line-height: 25px;}
    #sub .business .tb_bx table thead tr th {padding: 11px 3px; font-size: 11px; line-height: 15px;}
    #sub .business .tb_bx table thead tr th p {font-size: 10px;}
    #sub .business .tb_bx table tbody tr td {font-size: 11px; line-height: 15px; padding: 11px 3px;}
    
    #sub .business .box2 .con_bx li .icon {width: 80px; height: 80px;}
    #sub .business .box2 .con_bx li .icon::before {width: calc(100% - 16px); height: calc(100% - 16px); left: 8px; top: 8px; box-shadow: 0 10px 15px rgba(0,0,0,0.1);}
    #sub .business .box2 .con_bx li .icon::after {width: 28px; height: 28px; background-size: 28px 28px!important;}
    #sub .business .box2 .con_bx li p {margin-top: 10px; font-size: 14px; line-height: 19px;}
    
    #sub .business .box3 .con_bx .con_w {margin-top: 10px;}
    #sub .business .box3 .con_bx .con_w:first-child {margin-top: 0;}
    #sub .business .box3 .con_bx.two .con_w {width: calc(50% - 5px); margin-right: 10px; margin-top: 10px;}
    #sub .business .box3 .con_bx.three .con_w {width: calc(33.333% - 6.666px); margin-right: 10px; margin-top: 10px;}
    #sub .business .box3 .con_bx .txt_bx {font-size: 13px; line-height: 18px; padding: 9px;}



    /* Die Attach Adhesive */
    #sub #business01.business .box1 .con_bx .l_bx .ttl01 p {max-width: 446px;}



    /* Ingot Mounting Adhesive */
    #sub #business03.business .box1 .con_bx .l_bx .ttl01 p {max-width: 480px;}



    /* 보유장비 */
    #equipment .box1 .con_bx {margin-top: 30px;}
    #equipment .box1 .con_bx .con_w {margin-bottom: 20px;}
    #equipment .box1 .con_bx .con_w .l_bx {padding: 20px 15px;}
    #equipment .box1 .con_bx .con_w .r_bx {padding: 16px 15px 15px;}
    #equipment .box1 .con_bx .con_w .r_bx .txt_bx .ttl {font-size: 20px; line-height: 25px;}
    #equipment .box1 .con_bx .con_w .r_bx .txt_bx .list1 {margin-top: 13px;}
    #equipment .box1 .con_bx .con_w .r_bx .txt_bx .list1 li {font-size: 14px; line-height: 25px; padding-left: 6px;}
    #equipment .box1 .con_bx .con_w .r_bx .txt_bx .list1 li::before {width: 2px; height: 2px; top: 10px;}
    #equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx {margin-top: 19px;}
    #equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx .tb_ttl {margin-bottom: 8px; font-size: 15px; line-height: 20px;}
    #equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx table thead th {padding: 7px 10px; font-size: 13px;}
    #equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx table tbody th {padding: 7px 10px; font-size: 13px;}
    #equipment .box1 .con_bx .con_w .r_bx .txt_bx .tb_bx table tbody td {padding: 7px 10px; height: auto; font-size: 13px;}




    /* 찾아오시는 길 */
    #location .map_bx {margin-top: 30px;}
    #location .map_bx::after {content: ''; width: 100%; height: 1px; background-color: rgba(0,0,0,.1); position: absolute; top: 0; left: 0; z-index: 2;}
    #location .map_bx {height: 260px;}
    #location .map_bx .root_daum_roughmap {position: absolute; left: 0; top: 50%; transform:translate(0%, -50%); -webkit-transform:translate(0%, -50%);}
    #location .map_bx .root_daum_roughmap .map > div:nth-child(2) {bottom: 130px!important;}
    #location .info_bx {margin-top: 25px;}
    #location .info_bx .l_bx .txt_w strong {font-size: 35px; line-height: 35px;}
    #location .info_bx .l_bx .txt_w p {margin-top: 7px; font-size: 19px;}
    #location .info_bx .r_bx ul li {font-size: 14px; line-height: 20px; padding-left: 31px; background-size: 20px auto!important; background-position: left 1px top 0!important; margin-bottom: 15px;}
    
    
    
    /* 개인정보처리방침 */
    /* 전자상거래 표준약관 */
    .yg{font-size:12px; line-height:18px;}
    .yg h2{margin-top:50px; font-size:18px;}
    .yg h3{margin-top:20px; margin-bottom:5px; font-size:15px;}
    .yg h4{margin-top:10px; margin-bottom:5px; font-size:14px;}
    .yg p{margin:5px 0;}

    .fly_w{margin-top:5px; padding:10px;}
    .fly_w > li > ul{padding:0 0 0 5px;}
    .fly_w > li > ol{padding:0 0 0 5px;}

    ul.fly_w > li{padding-left:10px; margin-top:3px;}
    ol.fly_w > li{margin-top:3px;}

    .yg_table{margin-top:10px;}
    .yg_table div{width:100%; margin-top:10px;}
    .yg_table div:first-child{margin-top:0;}
    .yg_table div > strong{font-size:12px; padding:8px 0;}
    .yg_table div table{ table-layout:fixed; }
    /* .yg_table div table colgroup col:nth-of-type(1){width:80px !important;}
    .yg_table div table colgroup col:nth-of-type(2){width:calc(100% - 80px) !important;} */
    .yg_table div table thead th{padding:5px 0;}
    .yg_table div table tbody th{padding:5px 0;}
    .yg_table div table tbody td{padding:0 10px}
    #privacy_box select { margin-top: 15px; width: 300px; height: 30px; font-size: 12px; }
}

/* 모바일 */
@media all and (max-width:768px){
    /* 경영이념 */
    #about .box1 .con3 .con_w:nth-child(n) {width: 100%; margin-right: 0; margin-bottom: 56px; position: relative;}
    #about .box1 .con3 .con_w:last-child {margin-bottom: 0;}
    #about .box1 .con3 .con_w .icon {position: unset;}
    #about .box1 .con3 .con_w .icon::before {right: auto; left: 50%; margin-left: -20px; top: auto; margin-top: 0; bottom: -46px;}



    /* 연혁 */
    #history .box1 .con_bx .l_bx {width: 100%; text-align: center;}
    #history .box1 .con_bx .r_bx {width: 100%; margin-top: 34px;}



    /* 사업분야 */
    #sub .business .box1 .con_bx .l_bx .ttl01 p {max-width: 100%!important;}
    
    #sub .business .box1 .con_bx .l_bx {width: 100%; padding-right: 0; order: 2; margin-top: 23px;}
    #sub .business .box1 .con_bx .r_bx {width: 100%; order: 1;}
    
    #sub .business .box2 {text-align: center;}
    #sub .business .box2 .con_ttl {text-align: left;}
    #sub .business .box2 .con_bx {display: inline-block;}
    #sub .business .box2 .con_bx li:nth-child(n) {width: 100%; position: relative; padding: 0 0 0 100px; min-height: 80px; margin-bottom: 10px; display:flex; justify-content:left; align-items:center; table-layout:fixed;}
    #sub .business .box2 .con_bx li:last-child {margin-bottom: 0;}
    #sub .business .box2 .con_bx li .icon {position: absolute; left: 0; top: 50%; margin-top: -40px;}
    #sub .business .box2 .con_bx li p {text-align: left; width: 100%; margin-top: 0;}
    
    #sub .business .box3 .con_bx.two .con_w:nth-child(n), #sub .business .box3 .con_bx.three .con_w:nth-child(n) {width: 100%; margin-right: 0; margin-top: 0; margin-bottom: 10px;}
    #sub .business .box3 .con_bx.two .con_w:last-child, #sub .business .box3 .con_bx.three .con_w:last-child {margin-bottom: 0;}



    /* 보유장비 */
    #equipment .box1 .con_bx .con_w .l_bx {width: 100%; padding-bottom: 0;}
    #equipment .box1 .con_bx .con_w .l_bx img {max-width: 150px; width: 100%;}
    #equipment .box1 .con_bx .con_w .r_bx {width: 100%;}




    /* 찾아오시는 길 */
    #location .info_bx .l_bx {width: 100%; padding: 0; text-align: left;}
    #location .info_bx .l_bx::before {display: none;}
    #location .info_bx .r_bx {width: 100%; padding: 26px 0 0; text-align: left;}
}